
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28729.10
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "winVCR", "winVCR\winVCR.csproj", "{AAA7DB8B-955C-4B17-8C2B-764CFC3702FF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VCRlogic", "VCRlogic\VCRlogic.csproj", "{74F418C8-F030-41C7-BA8D-8A9B57253E45}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VCRlogicTests", "VCRlogicTests\VCRlogicTests.csproj", "{368A9165-1E8F-4D98-B68F-84CE2A9BAAED}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AAA7DB8B-955C-4B17-8C2B-764CFC3702FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AAA7DB8B-955C-4B17-8C2B-764CFC3702FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AAA7DB8B-955C-4B17-8C2B-764CFC3702FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AAA7DB8B-955C-4B17-8C2B-764CFC3702FF}.Release|Any CPU.Build.0 = Release|Any CPU
		{74F418C8-F030-41C7-BA8D-8A9B57253E45}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74F418C8-F030-41C7-BA8D-8A9B57253E45}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74F418C8-F030-41C7-BA8D-8A9B57253E45}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74F418C8-F030-41C7-BA8D-8A9B57253E45}.Release|Any CPU.Build.0 = Release|Any CPU
		{368A9165-1E8F-4D98-B68F-84CE2A9BAAED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{368A9165-1E8F-4D98-B68F-84CE2A9BAAED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{368A9165-1E8F-4D98-B68F-84CE2A9BAAED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{368A9165-1E8F-4D98-B68F-84CE2A9BAAED}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CA46524E-8C98-4B89-A23A-597EE640EE2D}
	EndGlobalSection
EndGlobal
